Bug 80827 - RFE: Upgrade Pan 0.13.2 to Pan 0.13.3
RFE: Upgrade Pan 0.13.2 to Pan 0.13.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: pan (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-31 13:22 EST by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-25 14:25:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-12-31 13:22:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://pan.rebelbase.com/" there's a newer version of Pan
available (0.13.3) than the version in Rawhide (0.13.2).

This new version has quite a few enhancements and bugfixes, as seen on the
following page : http://pan.rebelbase.com/#0133

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://pan.rebelbase.com/
2. Checkout Phoebe / Rawhide RPM's.
3.
    

Actual Results:  There's a newer version of Pan available.

Expected Results:  New version of Pan should be in Rawhide

Additional info:

pan-0.13.2-1
Red Hat Linux release 8.0.92 (Phoebe)
Comment 1 Jens Petersen 2003-01-01 06:50:18 EST
0.13.3-1 should be in rawhide before long.
Comment 2 Peter van Egdom 2003-01-25 14:25:31 EST
Closing bug, as Phoebe 8.0.93 contains pan-0.13.3.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.